/*
Theme Name:		Coastal Midwives
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		2.0
Template:		genesis
Template Version: 2.1.2
*/



/**
 *	General Defaults
 */
body { background:#FFF; font-size:16px; color:#667364; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }


/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }


/**
 *	Header
 */
.site-header { background:#fbfbfb; min-height:0; color:#000; text-align:center; }
.site-header .wrap { padding:1em 0; }

.site-header .site-title { float:none; margin:0 0 0.5em 0; font-size:1em; }
.site-header .site-title img { margin:0; }

.site-header p { margin:0; }

.site-header p.phone { font-size:1.3em; }
.site-header p.phone .fa-stack { font-size:0.7em; margin-top:-0.2em; }
.site-header p.phone .fa-stack-2x { color:#94c83d; }
.site-header p.phone .fa-stack-1x { color:#00a651; font-size:1.2em; }
.site-header p.phone .tel { display:inline-block; }
.site-header p.phone .location { font-size:0.6em; }

.site-header p.phone-gc { }
.site-header p.phone-tw { }
.site-header p.phone-nr { }

@media only screen and (min-width: 620px) and (max-width: 840px) {
	.site-header p.phone { display:inline-block; font-size:1.4em; }
	.site-header p.phone-gc { margin-right:2em; }
}
@media only screen and (min-width: 840px) {
	.site-header .site-title { float:left; margin-bottom:0; }
	.site-header p.phone { float:right; margin-top:0.2em; clear:right; font-size:1.4em; }
	.site-header p.phone .fa-stack { float:right; margin:0.1em 0 0 0.2em; }
	.site-header p.phone-gc { margin-top:0; margin-top:20px; }
}
@media only screen and (min-width: 900px) {
	.site-header p.phone { font-size:1.5em; }
}



/**
 *	Menu Bar
 */
.genesis-nav-menu { font-size:1em; }
.nav-primary { font-size:1em; line-height:1; }
.nav-primary { background:#00a651; }
.nav-primary .wrap { padding:0.5em; text-align:center; }
.nav-primary p.extras a.home,
.nav-primary ul.menu li a { padding:1em 1.2em; color:#FFF; }
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li:hover > a,
.nav-primary ul.menu li a:hover { background:#99ca3c; color:#FFF; }

.nav-primary ul.sub-menu { background:#99ca3c; }
.nav-primary ul.sub-menu li { display:block; }
.nav-primary ul.sub-menu li a { border:none; background:none; color:#FFF !important; }
.nav-primary ul.sub-menu li.current-menu-item > a,
.nav-primary ul.sub-menu li.current-menu-ancestor > a,
.nav-primary ul.sub-menu li:hover > a,
.nav-primary ul.sub-menu li a:hover { background:#1abd6a; }

.nav-primary p.extras { margin:0; }
.nav-primary p.extras a { display:inline-block; }
.nav-primary p.extras a:hover { color:#c8e98a; }
.nav-primary p.extras a .fa { opacity:0.9; font-size:2em; }
.nav-primary p.extras a:hover .fa { opacity:1; text-shadow:1px 1px 1px rgba(0,0,0,0.1); }
.nav-primary p.extras a .fa-facebook-square { color:#3b5998; background:#FFF; line-height:0.85em; border-radius:5px; }
.nav-primary p.extras a .fa-facebook,
.nav-primary p.extras a .fa-instagram { color:#004879; color:rgba(255,255,255,0.9); margin-right:0.25em; text-shadow:none !important; }


@media only screen and (min-width: 1000px) {
	.nav-primary .wrap { padding:0; position:relative; text-align:left; }
	.nav-primary p.extras a.home,
	.nav-primary ul.menu li a { padding:1.1em 1em; }
	.nav-primary p.extras { position:absolute; top:0; right:0; }
}



/**
 *	Hero Banner
 */
.hero-banner { background:#b0dcf2; }
.hero-banner .wrap { background:url(images/stripe-hero-clouds.jpg) top center no-repeat; background-size:contain; width:1462px; max-width:100%; padding:0; }
.tws-flexslider-wrap { line-height:1; width:1000px; max-width:100%; margin:0 auto; overflow:hidden; }
.tws-flexslider-wrap .flexslider { background:none; border:0; border-radius:0; margin:0;  margin:0 auto; }
.tws-flexslider-wrap .flex-control-paging { bottom:10px; z-index:99; }
.tws-flexslider-wrap .flex-control-paging li a { border:2px solid #FFF; background:#000; opacity:0.5; width:14px; height:14px; }
.tws-flexslider-wrap .flex-control-paging li a:hover,
.tws-flexslider-wrap .flex-control-paging li a.flex-active { opacity:1; }

@media only screen and (max-width: 1470px) {
	.hero-banner .wrap { background-size:cover; }

}


/**
 *	Content
 */
.content .entry,
.sidebar .widget { background:none; border-radius:0; padding:0; }

h1, h2, h3, h4 { margin-bottom:0.2em;  }
h1, h2, .entry-title a { color:#00a651; }
.entry-title { font-size:2.3em; }
h1, h2 { font-size:2em; }		h1 strong, h2 strong { font-weight:inherit; color:#007b3c; }
h3 { font-size:1.6em; }			h3 strong { }
h4 { font-size:1.4em; }			h4 strong { }

.entry-content > :last-child { margin-bottom:0; }

blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; font-style:normal; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; font-style:normal; font-family:sans-serif; }
blockquote p { font-style:inherit; color:inherit; }




/**
 *	Content Stripes
 */
.content-stripe { }
.content-stripe .wrap { padding:1em 0; }
.content-stripe :last-child { margin-bottom:0; }

.content-stripe-testimonial { background:#fbfbfb; border:1px solid #f7f7f5; border-left:0; border-right:0; }
.content-stripe-testimonial .wrap { padding:2em 0; }
.content-stripe-testimonial blockquote:before,
.content-stripe-testimonial blockquote:after { 
	color:#00a651; font-size:7em; top:-0.4em; display:block; height:0; position:relative; opacity:1; font-style:normal; font-family:sans-serif;
}
.content-stripe-testimonial blockquote { position:relative; padding:0 2.5em 0 2.5em; color:#7a8f76; font-style:italic; }
.content-stripe-testimonial blockquote:before	{ content:"\201C"; left:-0.4em; }
.content-stripe-testimonial blockquote:after	{ content:"\201D"; right:-0.05em; position:absolute; }
.content-stripe-testimonial blockquote p { margin-bottom:0.75em; }
.content-stripe-testimonial blockquote p.author { color:#00a651; font-style:normal; }
.content-stripe-testimonial blockquote > :last-child { margin-bottom:0; }

.content-stripe-location { background:#f3f1ed; background-image: linear-gradient(to right, #f3f1ed 50%, #b3d1ff 50%); }
.content-stripe-location .wrap { padding:0; max-width:100%; }
.content-stripe-location address { display:block; font-weight:normal; font-style:normal; }
.content-stripe-location .info { background:#000; color:#FFF; padding:1em; font-size:0.9em; }
.content-stripe-location .info h2 { color:#00a651; font-style:italic; font-weight:inherit; font-size:1.5em; margin-bottom:0.5em; }
.content-stripe-location .info p { margin-bottom:0.6em; }
.content-stripe-location .info p:last-child { margin-bottom:0; }
.content-stripe-location .info strong { color:#00a651; display:inline-block; min-width:4.5em; padding-right:0.2em; }
.content-stripe-location .info a, .content-stripe-location .info a:hover { color:inherit; }

@media only screen and (max-width: 750px) {
	.content-stripe-location .wrap { line-height:1px; }
	.content-stripe-location .info { line-height:1.3; text-align:center; }
	.content-stripe-location .info strong { min-width:0; padding-right:0.3em; }
}
@media only screen and (min-width: 750px) {
	.content-stripe-location img.map { display:none; }
	.content-stripe-location .wrap { background:url(images/stripe-area-map.jpg) center center no-repeat; background-size:cover; }
	.content-stripe-location .info { float:right; max-width:40%; margin-top:1em; border-radius:0.5em 0.5em 0 0; }
}

.content-stripe-map { position:relative; background:none; }
.content-stripe-map .wrap { background:none; }
.content-stripe-map .map-layer { width:100%; height:100%; min-height:250px; }
@media only screen and (min-width: 750px) {
	.content-stripe-map .map-layer { position:absolute; top:0; left:0; z-index:0; min-height:0; }
	.content-stripe-map .info { position:relative; z-index:5; }
}



/**
 *	Sidebars
 */
.sidebar .widget { }
.sidebar .widget-wrap { }
.sidebar .widget-title { }

.widget_image_caption { padding:0; }
.widget_image_caption .widget-wrap { position:relative; line-height:1; text-align:center; overflow:visible; }
.widget_image_caption a { display:block; }
.widget_image_caption img { width:100%; }
.widget_image_caption .caption { position:absolute; bottom:0; left:0; width:100%; font-family:serif; font-size:1.4em;
	padding:0.5em; background:rgba(0,166,81,0.8); color:#FFF; text-shadow:2px 2px 0 rgba(0,166,81,0.8); }
.widget_image_caption a:hover img { box-shadow:1px 3px 2px rgba(0,0,0,0.2); }
.widget_image_caption a:hover .caption { background:rgba(0,166,81,0.9); }


/**
 *	Homepage Widgets
 */
.homepage-widgets { }
.homepage-widgets:after { content:""; clear:both; display:table; }
.homepage-widgets .widget { max-width:400px; margin:0 auto 1em; }
@media only screen and (min-width: 600px) {
	.homepage-widgets .widget { float:left; width:33%; padding:0.5em; margin:0 0 1em; }
}


/**
 *	Footer Widgets
 */
.footer-widgets { background:none; padding:0; color:inherit; }
.footer-widgets .wrap { padding:1em 0; }
.footer-widgets .widget, .footer-widgets .widget-title { color:inherit; }

.footer-widgets .widget { }

@media only screen and (min-width: 600px) {
	.footer-widgets .wrap { padding:1em 0 0; }
	.footer-widgets .widget { float:left; width:33%; padding:1em; margin:0 0 1em; }
}


/**
 *	Footer
 */
.site-footer { padding:0; background:#000; color:#FFF; line-height:1.3; }
.site-footer .wrap { padding:1em 0; font-size:0.9em; }
.site-footer p { margin-bottom:0.75em; }
.site-footer p:last-child { margin-bottom:0; }

.site-footer { color:#a2a2a2; }
.site-footer a { color:#e9e5dc; }
.site-footer .current-menu-item a,
.site-footer a:hover { color:#00a651; }

.site-footer ul.footer-menu { margin-bottom:0.75em; }
.site-footer ul.footer-menu li { display:inline; }
.site-footer ul.footer-menu li a { display:inline-block; padding:0.1em 0.3em; }

@media only screen and (min-width: 910px) {
	.site-footer ul.footer-menu { float:left; }
	.site-footer p.copy, .site-footer p.siteby { float:right; clear:right; }
}






/**
 *	Forms
 */
form label { cursor:pointer; }
form select { cursor:pointer; }
input, select, textarea { font-size:1em; padding:0.3em; }

form.tws p.submit input, 
button, input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.button, a.button { background:#333; color:#FFF; padding:0.8em 1.5em; cursor:pointer; }

form.tws p.submit input:hover, 
button:hover, 
input:hover[type="button"], 
input:hover[type="reset"], 
input:hover[type="submit"], 
.button:hover, a.button:hover { background:#E5554E; color:#FFF; box-shadow:none; }

form.tws p label { }
form.tws p label span { display:inline-block; float:none; min-width:8em; width:auto; vertical-align:top; }
form.tws p label .txt { }
form.tws p.submit { padding-left:8.5em; }

@media only screen and (max-width: 600px) {
	form.tws p.submit { padding:0; text-align:center; }
}

/** 
 *	Comments
 */
.entry-comments, .comment-respond, .entry-pings { background:none; padding:0; }

.comment-list .comment { padding:0; border:0; background:none; }
.comment-list .comment .comment-author img.avatar { transform:rotate(-3deg); border:2px solid #FFF; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.comment-form { }
.comment-form p label { display:inline-block; min-width:5em; width:15%; }
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"] { width:80%; padding:0.5em; }
.comment-form textarea { padding:0.5em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; clear:both; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; margin:0; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:1px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.gallery .gallery-item .gallery-caption { font-size:0.85em; margin:0; font-weight:inherit; }

.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}


/**
 *	WordPress Captions
 */
.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px; text-align:center; padding-top:3px; box-shadow:1px 1px 2px rgba(0,0,0,0.05);
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption p.wp-caption-text { margin:0em 0 0.6em; border:0; font-weight:normal; }
div.alignright, .wp-caption.alignright { margin-right:4px; }


/**
 *	A few Tailored Tweaks
 */
.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }
.entry-footer .entry-meta { border:0; padding:0.3em 0; }


/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:1px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }


/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:1px; border-radius:10px; box-shadow:1px 1px 2px rgba(0,0,0,0.2); margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:100%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:100%; }
}


/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #00a651;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#00a651; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
